@charset "UTF-8";

.breadcrumbs {
    display: none;
}

.admin-interface #header {
    display: grid;
    overflow: visible;
    grid-template-areas:
        "a b"
        "c c";
    padding-bottom: 0;
}
/*
.admin-interface #header a, .admin-interface #header a:visited {
  color: initial;
} */

#suit-wrapper {
    z-index: 100;
    background-color: #fff;
    grid-area: c;
    margin: 12px -40px 0 -40px;
}

body #suit-nav {
    background-color: var(--admin-interface-header-background-color);
}

body #suit-nav ul,
body #suit-nav li {
    list-style-type: none;
}

body #suit-nav > ul {
    list-style: none;
    margin: 0 2.625rem;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}

body #suit-nav > ul > li {
    position: relative;
    display: block;
    padding: 0;
    color: #fff;
}

body #suit-nav > ul > li:hover {
    text-decoration: none;
    background-color: #fff;
    /* color: #373a3c; */
    color: black;
}

body #suit-nav > ul > li a {
    display: block;
    color: #fff;
}

body #suit-nav > ul > li > a {
    position: relative;
    padding: 0.5rem 1.33929rem;
    border-left: 1px solid #fff;
}

body #suit-nav > ul > li:last-child > a {
    border-right: 1px solid #fff;
}

body #suit-nav > ul > li.active a {
    background-color: #fff;
    color: #373a3c;
}

body #suit-nav > ul > li.active a:hover {
    background-image: -webkit-linear-gradient(top, #e9e9e9 0%, #fff 100%);
    background-image: linear-gradient(to bottom, #e9e9e9 0%, #fff 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE9E9E9', endColorstr='#FFFFFFFF', GradientType=0);
}

body #suit-nav > ul > li:hover > a {
    text-decoration: none;
    color: #373a3c;
    background-color: #fff;
}

body #suit-nav > ul > li:hover > ul {
    /* background-color: var(--admin-interface-header-background-color); */
    display: block;
}

body #suit-nav > ul > li > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    min-width: 180px;
    box-shadow: 0 -1px 2px 0 rgba(0, 0, 0, 0.07);
    font-size: 0.929rem;
    list-style: none !important;
}
body #suit-nav > ul > li > ul > li {
    background-color: var(--admin-interface-header-background-color);
    padding-bottom: 0;
}

body #suit-nav > ul > li > ul > li > a {
    display: block;
    padding: 0.52083rem 1.33929rem;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

body #suit-nav > ul > li > ul > li:last-child > a {
    border-bottom: none;
}

body #suit-nav > ul > li > ul > li > a:hover {
    color: #373a3c;
    background-color: #fff;
}

body #suit-nav > ul.suit-nav-right {
    float: right;
}

body #suit-nav > ul.suit-nav-right > li > ul {
    right: 0;
}

body #suit-sub-nav {
    -ms-flex-preferred-size: 100%;
    display: block;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    background-color: white;
}

body #suit-sub-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin: 0 2.625rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}
body #suit-sub-nav ul > li {
    list-style: none;
}

body #suit-sub-nav ul > li > a {
    color: var(--admin-interface-header-background-color) !important;
    display: block;
    float: left;
    padding: 0.80128rem 4px;
    margin: 2px 0.5rem 0;
    margin-bottom: -3px;
}

body #suit-sub-nav ul > li:first-child a {
    margin-left: 0;
}

body #suit-sub-nav ul > li.active a {
    border-bottom: 3px solid var(--admin-interface-header-background-color);
}
/*
=================================================
    Varios fixes de partes de la intefaz:
=================================================
*/

#content > h2 {
    font-size: 1.714rem;
}

input:disabled,
select:disabled {
    background: rgba(0, 0, 0, 0.15);
}

fieldset > .inline-related {
    margin-bottom: 1rem;
}

fieldset > .inline-related > h3 {
    background: var(--admin-interface-module-background-color);
    color: var(--admin-interface-module-text-color);
    padding: 10px 16px !important;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

fieldset > .inline-related > h3 span,
fieldset > .inline-related > h3 label,
fieldset > .inline-related > h3 a {
    color: var(--admin-interface-module-text-color) !important;
}

fieldset > .inline-related > fieldset > h2 {
    padding: 9px 12px !important;
    font-size: 12px !important;
    font-weight: 400;
    margin-left: 12px !important;
    margin-top: 12px !important;
}

fieldset > .inline-related > fieldset.collapse > h2,
fieldset > .inline-related > fieldset.collapse > h2 a {
    background-color: rgb(175, 175, 175) !important;
    background-color: white;
}

fieldset > .inline-related .collapse-toggle {
    text-transform: capitalize !important;
    font-size: 12px !important;
    padding: 7px 16px !important;
}

/* Fixes para los Widgets de Datetime (Fecha y Hora): */
form p.datetime br {
    margin-left: 1rem;
    display: none;
}

form p.datetime .datetimeshortcuts {
    margin-right: 0.8rem;
}

/* Fixes para iconos veer registros y logs */

.field-to_registries_field > .inline {
    width: 90px !important;
    padding-right: 0%;
}

.field-to_registries_field > .readonly {
    margin-left: 90px !important;
}

.field-to_logs_field > .inline {
    width: 60px !important;
    padding-right: 0%;
    padding-left: 20px !important;
}

.field-to_logs_field > .readonly {
    margin-left: 85px !important;
}

.field-to_registries_field {
    padding-left: 10px !important;
}

.field-show_measures > .inline {
    padding-right: 0 !important;
    width: 110px !important;
}

.field-show_measures > .readonly {
    margin-left: 110px !important;
}

/* Fix */
.collapse.collapsed > .form-row {
    display: none !important;
}

/* ==========================
 * Overrides:
 * ========================== */

.select2-selection__clear {
    font-size: 1rem;
    padding-left: 0.3rem;
    padding-right: 0.3rem;
    color: #ba2121;
}
